Results 1 to 2 of 2

Thread: Problems upgrading to KDE 4.4 in 11.2

  1. #1

    Default Problems upgrading to KDE 4.4 in 11.2

    Hi,

    I am trying to upgrade to KDE 4.4 using the repositories published on the opensuse.org website, but cannot seem to find the correct versions of all of the relevant applications, e.g. konqueror.

    The output from zypper lr -d -P is:
    # zypper lr -d -P
    # | Alias | Name | Enabled | Refresh | Priority | Type | URI | Service
    ---+---------------------------+---------------------------+---------+---------+----------+--------+-----------------------------------------------------------------------------+--------
    2 | KDE-4.4 | KDE-4.4 | Yes | Yes | 80 | rpm-md | Index of /repositories/KDE:/Distro:/Stable/openSUSE_11.2 |
    5 | KDE_4_Extra | KDE 4 Extra | Yes | Yes | 90 | rpm-md | Index of /repositories/KDE:/Extra/openSUSE_11.2 |
    6 | KDE_4_Updated_Apps | KDE 4 Updated Apps | Yes | Yes | 90 | rpm-md | Index of /repositories/KDE:/UpdatedApps/openSUSE_11.2 |
    8 | Packman | Packman | Yes | Yes | 92 | rpm-md | Index of /suse/11.2 |
    3 | KDE_3_Community | KDE_3_Community | Yes | Yes | 95 | rpm-md | Index of /repositories/KDE:/Community/openSUSE_11.2 |
    4 | KDE_3_Core | KDE_3_Core | Yes | Yes | 95 | rpm-md | Index of /repositories/KDE:/KDE3/openSUSE_11.2 |
    1 | 11.2_Update | 11.2 Update | Yes | Yes | 98 | rpm-md | Index of /update/11.2 |
    7 | Main Repository (NON-OSS) | Main Repository (NON-OSS) | Yes | Yes | 99 | yast2 | Index of /distribution/11.2/repo/non-oss |
    10 | VideoLan | VideoLan | Yes | Yes | 99 | rpm-md | Index of /pub/vlc/SuSE/11.2/ |
    9 | SuSE_11.2_1 | SuSE 11.2 | Yes | Yes | 100 | yast2 | Index of /distribution/11.2/repo/oss |
    11 | openSUSE 11.2-0 | openSUSE 11.2-0 | No | No | 103 | yast2 | cd:/// |

    The version of konqueror that shows at
    Index of /repositories/KDE:/Distro:/Stable/openSUSE_11.2/x86_64
    is konqueror-4.4.4-3.4.x86_64.rpm, but the version that shows up in the 'Software Management' dialog is 4.3.5-0.1.1 (with no newer version for upgrade), which is the version at:
    Index of /update/11.2/rpm/x86_64

    But the priority of the 'KDE-4.4' repository is 80, whereas the priority of the '11.2_Update' repository is 98, so i would think that the 'KDE-4.4' version would show up as a newer version available for upgrading to.

    Any suggestions as to why i cannot see the konqueror-4.4.4-3.4 version in 'Software Management' and what i can do to fix this?

    Thanks

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Problems upgrading to KDE 4.4 in 11.2

    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •